<?php
// Heading  
$_['heading_title']          = 'Shporta e blerjes';

// Text
$_['text_success']           = 'Sukses: Keni shtuar <a href="%s">%s</a> tek <b><a href="%s">Shporta e blerjes</a></b>! --- <b>Vini re</b>: <i>Pagesa me PayPal kërkon që monedha të jetë në <b>Euro</b> (<b>€</b>) ose USD ($)</i>. ---';
$_['text_remove']            = 'Sukses: Keni modifikuar shportën e blerjes!';
$_['text_coupon']            = 'Sukses: Është aplikuar kuponi i uljes së çmimit!';
$_['text_voucher']           = 'Sukses: Është aplikuar kuponi i zbritjes për dhuratat!';
$_['text_reward']            = 'Sukses: Është aplikuar zbritja sipas pikëve të shpërblimit!';
$_['text_shipping']          = 'Sukses: Është aplikuar vlerësimi i postimit!';
$_['text_login']             = 'Vini re: Duhet të <a href="%s">hyni</a> ose <a href="%s">krijoni një llogari</a> për të shfaqur çmimet!';
$_['text_points']            = 'Pikët e shpërblimit: %s';
$_['text_items']             = '%s njësi - %s';
$_['text_next']              = 'Çfarë doni të bëni tjetër?';
$_['text_next_choice']       = 'Zgjedh nëse keni një kod ulje çmimi, ose pikë shpërblimi, që doni t\'i përdorni, ose doni të vlerësoni shpenzimet e postimit.';
$_['text_use_coupon']        = 'Përdor kodin e kuponit';
$_['text_use_voucher']       = 'Përdor kuponin e dhuratës';
$_['text_use_reward']        = 'Përdor pikët e shpërblimit (të vlefshme %s)';
$_['text_shipping_estimate'] = 'Vlerëso postimin &amp; taksat';
$_['text_shipping_detail']   = 'Shkruaj destinacionin për të marrë një vlerësim për shpenzimet e postimit.';
$_['text_shipping_method']   = 'Ju lutem, zgjedh metodën e preferuar të postimit, për ta përdorur në këtë porosi.';
$_['text_empty']             = 'Shporta e blerjes është e zbrazët!';
$_['text_until_cancelled']   = 'derisa anulohet';
$_['text_recurring_item']    = 'Njësi periodike';
$_['text_payment_profile']   = 'Profili i pagesës';
$_['text_trial_description'] = '%s çdo %d %s për %d pagesë(a) atëherë';
$_['text_payment_description'] = '%s çdo %d %s për %d pagesë(a)';
$_['text_payment_until_canceled_description'] = '%s çdo %d %s derisa anulohet';
$_['text_day']               = 'ditë';
$_['text_week']              = 'javë';
$_['text_semi_month']        = 'gjysmë-muaji';
$_['text_month']             = 'muaj';
$_['text_year']              = 'vit';

// Column
$_['column_image']           = 'Imazhi';
$_['column_name']            = 'Emri i produktit';
$_['column_model']           = 'Modeli';
$_['column_quantity']        = 'Sasia';
$_['column_price']           = 'Çmimi për njësi';
$_['column_total']           = 'Totali';

// Entry
$_['entry_coupon']           = 'Fut kuponin këtu:';
$_['entry_voucher']          = 'Fut kodin e kuponit të dhuratës këtu:';
$_['entry_reward']           = 'Pikët që do të përdoren (Maks. %s):';
$_['entry_country']          = 'Vendi:';
$_['entry_zone']             = 'Rajoni / Shteti:';
$_['entry_postcode']         = 'Kodi postal:';

// Error
$_['error_stock']            = 'Produktet e shënuara me (***) nuk janë në gjendje në sasinë e kërkuar, ose nuk ka stock!';
$_['error_minimum']          = 'Minimumi i sasisë së porosive për %s është %s!';	
$_['error_required']         = '%s kërkohet!';	
$_['error_product']          = 'Paralajmërim: Nuk ka produkte në shportë!';	
$_['error_coupon']           = 'Paralajmërim: Kuponi i pavlefshëm, i skaduar ose keni arritur limitin e përdorimit!';
$_['error_voucher']          = 'Paralajmërim: Kuponi i dhuratës është i pavlefshëm, ose balanca është harxhuar!';
$_['error_reward']           = 'Paralajmërim: Ju lutem fut një shumë të pikëve të shpërblimit për t\'i përdorur!';	
$_['error_points']           = 'Paralajmërim: Nuk i keni %s pikë shpërblimi!';
$_['error_maximum']          = 'Paralajmërim: Numri maksimal i pikëve të shpërblimit, që mund të përdoren është %s!';
$_['error_postcode']         = 'Kodi postal duhet të ketë nga 2 deri 10 karaktere!';
$_['error_country']          = 'Ju lutem, zgjedh një vend!';
$_['error_zone']             = 'Ju lutem, zgjedh një rajon / shtet!';
$_['error_shipping']         = 'Paralajmërim: Kërkohet metoda e postimit!';
$_['error_no_shipping']      = 'Paralajmërim: Nuk ka opsione të vlefshme postimi. Ju lutem, <a href="%s">kontakto</a> për asistencë!';
$_['error_profile_required'] = 'Ju lutem, zgjedh një profil pagese!';

$_['text_trial']             = '%s çdo %s %s për %s pagesa atëherë ';
$_['text_recurring']         = '%s çdo %s %s';
$_['text_length']            = ' për %s pagesa';
?>