<?php
// Lokalizimi
$_['code']                          = 'al';
$_['direction']                     = 'ltr';
$_['date_format_short']             = 'd.m.Y';
$_['date_format_long']              = 'F l Y';
$_['time_format']                   = 'h:i:s A';
$_['decimal_point']                 = '.';
$_['thousand_point']                = ',';

// Teksti
$_['text_yes']                      = 'Po';
$_['text_no']                       = 'Jo';
$_['text_enabled']           		= 'Aftesuar';
$_['text_disabled']          		= 'Pasivizuar';
$_['text_none']                 	= ' --- Asnje --- ';
$_['text_select']               	= ' --- Zgjedh  --- ';
$_['text_select_all']        		= 'Zgjedh te gjitha';
$_['text_unselect_all']   			= 'Moszgjedh te gjitha';
$_['text_all_zones']         		= 'Te gjitha Zonat';
$_['text_default']             		= ' (<b>Standard</b>)';
$_['text_close']                 	= 'Mbyll';
$_['text_pagination']      			= 'Shfaq {start} deri {end}, prej {total} njesive ({pages} faqe)';
$_['text_no_results']      			= 'Nuk ka rezultate!';
$_['text_separator']        		= ' &gt; ';
$_['text_edit']                   	= 'Korrigjo';
$_['text_view']                 	= 'Shfaq';
$_['text_home']               		= 'Hyrje';

// Butonat
$_['button_insert']                 = 'Fut';
$_['button_delete']                 = 'Fshij';
$_['button_save']                   = 'Ruaj';
$_['button_cancel']                 = 'Anulo';
$_['button_clear']                  = 'Pastro regjistrin (log)';
$_['button_close']                  = 'Mbyll';
$_['button_filter']                 = 'Filtro';
$_['button_send']                   = 'Dergo';
$_['button_edit']                   = 'Korrigjo';
$_['button_copy']                   = 'Kopjo';
$_['button_back']                   = 'Prapa';
$_['button_remove']                 = 'Largo';
$_['button_backup']                 = 'Kopje e sigurise';
$_['button_restore']                = 'Rikthe';
$_['button_repair']                 = 'Riparo';
$_['button_upload']                 = 'Ngarko';
$_['button_submit']                 = 'Kryej';
$_['button_invoice']                = 'Printo faturen';
$_['button_add_address']            = 'Shto adrese';
$_['button_add_attribute']          = 'Shto atribut';
$_['button_add_banner']             = 'Shto banderole';
$_['button_add_custom_field_value'] = 'Shto fushe te pershtatur';
$_['button_add_product']            = 'Shto produkt';
$_['button_add_voucher']            = 'Shto kupon';
$_['button_add_filter']             = 'Shto filter';
$_['button_add_option']             = 'Shto opsion';
$_['button_add_option_value']       = 'Shto vlere opsioni';
$_['button_add_discount']           = 'Shto ulje cmimi';
$_['button_add_special']            = 'Shto speciale';
$_['button_add_image']              = 'Shto imazh';
$_['button_add_geo_zone']       	= 'Shto zone gjeo';
$_['button_add_history']             = 'Shto histori';
$_['button_add_transaction']    	= 'Shto Transaksion';
$_['button_add_total']              = 'Shto total';
$_['button_add_reward']             = 'Shto pike shperblimi';
$_['button_add_route']              = 'Shto itinerar';
$_['button_add_rule' ]              = 'Shto rregull';
$_['button_add_module']             = 'Shto modul';
$_['button_add_link']               = 'Shto lidhje';
$_['button_update_total']           = 'Aktualizo totalet';
$_['button_approve']                = 'Aprovo';
$_['button_reset']                  = 'Rivendos';
$_['button_add_profile']            = 'Shto profil';

// Tabelori
$_['tab_address']                   = 'Adresa';
$_['tab_admin']                     = 'Admin';
$_['tab_attribute']                 = 'Atributi';
$_['tab_customer']                  = 'Detajet e klientit';
$_['tab_data']                      = 'Te dhena';
$_['tab_design']                    = 'Dizajni';
$_['tab_discount']                  = 'Ulje cmimi';
$_['tab_general']                   = 'Pergjithesi';
$_['tab_history']                   = 'Histori';
$_['tab_fraud']                     = 'Defekti';
$_['tab_ftp']                       = 'FTP';
$_['tab_ip']                        = 'Adresa IP';
$_['tab_links']                     = 'Lidhje';
$_['tab_log']                       = 'Regjistri (log)';
$_['tab_image']                    	= 'Imazhi';
$_['tab_option']                    = 'Opsioni';
$_['tab_server']                    = 'Server';
$_['tab_store']                     = 'Shitorja';
$_['tab_special']                   = 'Speciale';
$_['tab_local']                     = 'Lokalizimi';
$_['tab_mail']                      = 'Postimi';
$_['tab_marketplace_links']         = 'Lidhjet e tregut';
$_['tab_module']                    = 'Moduli';
$_['tab_order']                     = 'Detajet e porosise';
$_['tab_payment']                   = 'Detajet e pageses';
$_['tab_product']                   = 'Produktet';
$_['tab_return']                    = 'Detajet e kthimit';
$_['tab_reward']                   	= 'Piket e shperblimit';
$_['tab_profile']                   = 'Profilet';
$_['tab_shipping']                  = 'Detajet e postimit';
$_['tab_total']                     = 'Totalet';
$_['tab_transaction']               = 'Transaksionet';
$_['tab_voucher']                   = 'Kuponat';
$_['tab_voucher_history']           = 'Historia e kuponave';
$_['tab_price']                     = 'Cmimi';

// Gabimi
$_['error_upload_1']                = 'Paralajmerim: Filet e ngarkuara e tejkalojne direktiven upload_max_filesize ne php.ini!';
$_['error_upload_2']                = 'Paralajmerim: Filet e ngarkuara e tejkalojne direktiven MAX_FILE_SIZE qe eshte specifikuar ne formularin HTML!';
$_['error_upload_3']                = 'Paralajmerim: Fili i ngarkuar u ngarkua vetem pjeserisht!';
$_['error_upload_4']                = 'Paralajmerim: Asnje fil nuk u ngarkua!';
$_['error_upload_6']                = 'Paralajmerim: Mungon dosja e perkoheshme!';
$_['error_upload_7']                = 'Paralajmerim: Deshtoi ne shkrimin e filit ne disk!';
$_['error_upload_8']                = 'Paralajmerim: Ngarkimi i filit u ndalua nga zgjerimi!';
$_['error_upload_999']           	= 'Paralajmerim: Nuk ka kod gabimi te vlefshem!';
?>