<?php
// Heading 
$_['heading_title']                  = 'Blerja';

// Text
$_['text_cart']                      = 'Shporta e blerjes';
$_['text_checkout_option']           = 'Hapi 1: Opsionet e blerjes';
$_['text_checkout_account']          = 'Hapi 2: Llogaria &amp; Detajet e faturës';
$_['text_checkout_payment_address']  = 'Hapi 2: Detajet e faturës';
$_['text_checkout_shipping_address'] = 'Hapi 3: Detajet e dërgesës';
$_['text_checkout_shipping_method']  = 'Hapi 4: Metoda e dërgesës';
$_['text_checkout_payment_method']   = 'Hapi 5: Metoda e pagesës';
$_['text_checkout_confirm']          = 'Hapi 6: Konfirmo porosinë';
$_['text_modify']                    = 'Modifiko &raquo;';
$_['text_new_customer']              = 'Klient i ri';
$_['text_returning_customer']        = 'Klient i kthyer';
$_['text_checkout']                  = 'Opsionet e blerjes:';
$_['text_i_am_returning_customer']   = 'Jam një klient i kthyer';
$_['text_register']                  = 'Regjistro një llogari';
$_['text_guest']                     = 'Blerje nga vizitori';
$_['text_register_account']          = 'Duke krijuar një llogari, ju do të jeni në gjendje të blini më shpejt, të jeni aktualë me statusin e porosive, dhe të mbani lidhje me porositë që keni bërë më përpara.';
$_['text_forgotten']                 = 'Fjalëkalim i harruar';
$_['text_your_details']              = 'Detajet personale';
$_['text_your_address']              = 'Adresa juaj';
$_['text_your_password']             = 'Fjalëkalimi juaj';
$_['text_agree']                     = 'I kam lexuar dhe pajtohem me <a class="colorbox" href="%s" alt="%s"><b>%s</b></a>';
$_['text_address_new']               = 'Dua të përdori një adresë të re';
$_['text_address_existing']          = 'Dua të përdori adresën ekzistuese';
$_['text_shipping_method']           = 'Ju lutem, zgjedh metodën e postimit, për ta përdorur në këtë porosi.';
$_['text_payment_method']            = 'Ju lutem, zgjedh metodën e preferuar të pagesës, për ta përdorur me këtë porosi.';
$_['text_comments']                  = 'Shto komente rreth porosisë suaj';

$_['text_recurring_item']            = 'Njësi periodike';
$_['text_payment_profile']           = 'Profili i pagesës';
$_['text_trial_description']         = '%s çdo %d %s(s) për %d pagesë(a) atëherë';
$_['text_payment_description']       = '%s çdo %d %s(s) për %d pagesë(a)';
$_['text_payment_until_canceled_description'] = '%s çdo %d %s derisa anulohet';
$_['text_day']                       = 'ditë';
$_['text_week']                      = 'javë';
$_['text_semi_month']                = 'gjysëm-muaji';
$_['text_month']                     = 'muaj';
$_['text_year']                      = 'vit';

// Column
$_['column_name']                    = 'Emri i produktit';
$_['column_model']                   = 'Modeli';
$_['column_quantity']                = 'Sasia';
$_['column_price']                   = 'Çmimi';
$_['column_total']                   = 'Totali';

// Entry
$_['entry_email_address']            = 'Adresa E-Mail:';
$_['entry_email']                    = 'E-Mail:';
$_['entry_password']                 = 'Fjalëkalimi:';
$_['entry_confirm']                  = 'Konfirmo fjalëkalimin:';
$_['entry_firstname']                = 'Emri:';
$_['entry_lastname']                 = 'Mbiemri:';
$_['entry_telephone']                = 'Telefoni:';
$_['entry_fax']                      = 'Faksi:';
$_['entry_company']                  = 'Kompania:';
$_['entry_customer_group']           = 'Tipi i biznesit:';
$_['entry_company_id']               = 'ID e kompanisë:';
$_['entry_tax_id']                   = 'ID e taksës:';
$_['entry_address_1']                = 'Adresa 1:';
$_['entry_address_2']                = 'Adresa 2:';
$_['entry_postcode']                 = 'Kodi postal:';
$_['entry_city']                     = 'Qyteti:';
$_['entry_country']                  = 'Vendi:';
$_['entry_zone']                     = 'Rajoni / Shteti:';
$_['entry_newsletter']               = 'Dua të abonohem tek lajmëtari %s.';
$_['entry_shipping'] 	             = 'Adresa ime e dërgesës dhe e faturës janë të njëjta.';

// Error
$_['error_warning']                  = 'Kishte një problem gjatë përpjekjes për të kryer porosinë tuaj! Nëse problemi vazhdon, atëherë provo të zgjedhësh një metodë tjetër pagese, ose kontakto me pronarin, duke <a href="%s">klikuar këtu</a>.';
$_['error_login']                    = 'Paralajmërim: Nuk përkojnë Adresa E-Mail dhe/ose Fjalëkalimi.';
$_['error_approved']                 = 'Paralajmërim: Llogaria juaj kërkon aprovim para se të mund hyni.'; 
$_['error_exists']                   = 'Paralajmërim: Adresa E-Mail është e regjistruar ndërkohë!';
$_['error_firstname']                = 'Emri duhet të ketë nga 1 deri 32 karaktere!';
$_['error_lastname']                 = 'Mbiemri duhet të ketë nga 1 deri 32 karaktere!';
$_['error_email']                    = 'Adresa E-Mail nuk duket të jetë e vlefshme!';
$_['error_telephone']                = 'Telefoni duhet të ketë nga 3 deri 32 numra!';
$_['error_password']                 = 'Fjalëkalimi duhet të ketë nga 3 deri 20 karaktere!';
$_['error_confirm']                  = 'Konfirmimi i fjalëkalimit nuk përkon me fjalëkalimin!';
$_['error_company_id']               = 'Kërkohet ID e kompanisë!';
$_['error_tax_id']                   = 'Kërkohet ID e taksës!';
$_['error_vat']                      = 'Numri VAT është i pavlefshëm!';
$_['error_address_1']                = 'Adresa 1 duhet të ketë nga 3 deri 128 karaktere!';
$_['error_city']                     = 'Qyteti duhet të ketë nga 2 deri 128 karaktere!';
$_['error_postcode']                 = 'Kodi postal duhet të ketë nga 2 deri 10 karaktere!';
$_['error_country']                  = 'Ju lutem, zgjedh një vend!';
$_['error_zone']                     = 'Ju lutem, zgjedh një rajon / shtet!';
$_['error_agree']                    = 'Paralajmërim: Duhet të pajtoheni me %s!';
$_['error_address']                  = 'Paralajmërim: Duhet të zgjedhësh një adresë!';
$_['error_shipping']                 = 'Paralajmërim: Kërkohet metoda e postimit!';
$_['error_no_shipping']              = 'Paralajmërim: Nuk ka opsione postimi të vlefshme. Ju lutem, <a href="%s">kontakto</a> për asistencë!';
$_['error_payment']                  = 'Paralajmërim: Kërkohet metoda e pagesës!';
$_['error_no_payment']               = 'Paralajmërim: Nuk ka opsione pagese të vlefshme. Ju lutem, <a href="%s">kontakto</a> për asistencë!';

$_['text_trial']                    = '%s çdo %s %s për %s pagesa atëherë ';
$_['text_recurring']                = '%s çdo %s %s';
$_['text_length']                   = ' për %s pagesa';
?>